<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [recruitMember](./bitburner.gang.recruitmember.md)

## Gang.recruitMember() method

Recruit a new gang member.

**Signature:**

```typescript
recruitMember(name: string): boolean;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

name


</td><td>

string


</td><td>

Name of member to recruit.


</td></tr>
</tbody></table>

**Returns:**

boolean

True if the member was successfully recruited, false otherwise.

## Remarks

RAM cost: 2 GB

Attempt to recruit a new gang member.

Possible reasons for failure: \* Cannot currently recruit a new member \* There already exists a member with the specified name

